obsolete

polymake-2.13-8.fc21

FEDORA-2015-4512da22ce created by jplesnik 9 years ago for Fedora 21

Rebuild against Perl 5.18.4; Without Singular support

This update has been submitted for testing by jplesnik.

9 years ago

AutoQA: depcheck test PASSED on i386. Result log: http://autoqa.fedoraproject.org/report/1hl7e (results are informative only)

AutoQA: depcheck test PASSED on x86_64. Result log: http://autoqa.fedoraproject.org/report/1hl7f (results are informative only)


Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
9 years ago
BZ#1149397 polymake: broken perl dep in -testing
0
0

Automated Test Results